/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(http://fonts.googleapis.com/css?family=Francois+One);
@import url(http://fonts.googleapis.com/css?family=Hind:400,500,600,700);


html{
	position: relative; /*use for sticky footer*/
	min-height: 100%;
}
html, body{
	margin:0;font-family:Arial, Helvetica, sans-serif;font-size:20px;background-color:#FFF;width:100%;overflow:auto;padding:0;
}
body{
	/*overflow-y: scroll;*/
	-webkit-overflow-scrolling: touch;
	padding:0 0 200px;

}
/*#creamBar{*/
	/*min-height:25px;width:100%;background-color:#FFF;display:block;*/
/*}*/
h3{
	font-size:25px;
	padding-left:10px;

}
#footerIndex{
	width:100%;position:absolute;bottom:0;left:0;overflow:hidden;height:200px;background-color: #f1f1f1
}

#creamBar  {
	width: 420px;
	margin: auto;
	display: block;
	overflow: hidden;
	height: 100%;

}
#creamBar div{
	float:left;font-family: 'Roboto Condensed',sans-serif;color: #1f1f1f;;font-size:16px;line-height:25px;
	font-weight:bold;
}
#creamBar >div:nth-child(2){
	margin-right:20px;
}
#creamBar >div>div:first-child{
	margin-left:20px;
	height:25px;
	width:35px;

}
#headerWhite{
	width: 100%;
	height: 70px;
	margin: 20px 0 10px;
}
#headerWhite>div, #bodyContainer, #servicesContainer, #topTiles, #tileProfilesContainer{
	width:970px;margin:auto;height:100%;    overflow: hidden;
}
#slideContainer >div:first-child{
	width:100%;height:100%;
}

#tileProfilesContainer >div{
	float: left;
	width: 18%;
	height: 355px;
	margin-right: 2%;
}
#tileProfilesContainer >div >div{
	width:100%;overflow: hidden;
}
#tileProfilesContainer >div >div:nth-child(2){
	color: #555555;
	font-family: 'Francois One', serif;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
}

#tileProfilesContainer >div >div >div:first-child{
	height: 141px;
	border-radius: 8px;
	width: 141px;
	margin: auto;
}
#tileProfilesContainer >div >div >div:first-child >div{
	height:141px;
}
.tileProfileText{
	margin-bottom: 10px;
	font-family: Lato,sans-serif;
	color: #1A1A1A;
	font-size:12px;
}
#headerWhite>div>div{
	float:left;
}
#headerWhite>div>div:first-child{/*logo div*/
	float:left;
	cursor: pointer;
}
#headerWhite>div>div:first-child img{/*logo div*/
	width:282px;
}

#headerWhite>div>div:nth-child(2)>div:first-child, #navBar{/*contact*/
	display: table;width: 100%;height:38px;text-align:center;    margin-top: 4px;
}


#navBar{
	background-color: #436cb2;
	width: 1020px;
	margin: 5px auto 23px;

	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
}

#navBar >div{
	width: 176px;
	height: 100%;
	font-family: 'Francois One', sans-serif;
	font-size: 19px;
	color: #ffffff;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#navBar >div a{
	text-decoration: none;color:#a9cee4;
}
#messageBar{
	background-color: #F1F1F1;min-height:40px;text-align: center;font-family: 'Francois One', serif;
	color:#FFF;line-height:40px;
}
.navOn, #navBar >div a .navOn{
	text-decoration: underline;
	color:#FFF !important;
}
#navBar >div a .navOn{

}
#slideContainer{
	height:530px;width:100%;background-color:#EAEAEA;position: relative;
	background-position: center ;
}

#slideContainer >div:first-child >div{/*slideshow pictures*/
	width:100%;height:100%;position:relative;
	background-size: cover;    background-position: center center;
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
}

#bodyContainer >div{
	margin-top:20px;
}
#bodyContainer >div:first-child{/*text and tiles*/
	display: inline-block;
	width: 730px;
	padding: 0 10px;
	/*background-color: #f3f3f3;*/
}
#bodyContainer >div:nth-child(2){/*services boxes*/
	float:left;width:191px;
}

/*#bodyContainer >div:nth-child(2) >div:not(first-child), #navblocksContainer >div{*/
	/*width: 191px;*/
	/*height: 191px;*/
	/*background-color: #EFEFEF;*/
	/*display: table;*/
	/*margin-bottom: 4px;*/
	/*padding: 0;*/
	/*cursor: pointer;*/
	/*border-radius: 3px;*/
/*}*/
#navblocksContainer >div >div{
	/* display: table-cell; */
	/* height: 24px; */
	width: 140px;
	vertical-align: bottom;
	text-align: center;
	font-family: 'Francois One',sans-serif;
	color: #54421d;
	font-size: 15px;
	background-color: rgba(216, 216, 216, 0.91);
	/* font-style: italic; */
	margin: 11px auto 0;
	padding: 5px 0;
	font-weight: 600;
	border-radius: 3px;
}
/*#servicesContainer>div>div:nth-child(2){!*text on services page*!*/
	/*float: left;*/
	/*margin-left: 22px;*/
	/*width: 556px;*/

/*}*/
#servicesContainer >div{
	margin:20px 0;
	display: block;
	overflow: hidden;
}
#bodyContainer >div:nth-child(2) {
	float: right;
	width: 194px;
	overflow: hidden;
	height: auto;
	margin-bottom: 20px;
}
h1,h2{
	font-family: 'Hind', serif;
	font-size: 25px;
	color: #353535;
	width: 100%;
	text-align: center;

	font-weight: 600;
}
h1 a,h2 a{
	color: #353535;
	text-decoration: none;
}
.bmnVideoHeading{
	font-family: 'Roboto Condensed', serif;
	color: #456ab0;
	/* font-style: italic; */
	font-weight: 700;
	width: 100%;
	text-align: center;
	background-color: #e6e6e6;
	padding: 14px 0;
}
/*h2{*/
	/*font-family: 'Roboto Condensed', serif;*/
	/*color: #456ab0;*/
	/*font-weight: 700;*/

/*}*/

.text{
	font-family:Lato,sans-serif;font-size: 14px;color:#463400;margin:15px 0;
}
#contactForm{
	width:100%;display:block;
}
#contactForm >div:first-child, #servicesHeading
{
	width: 100%;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	color: #175996;
	font-size: 25px;
	height: 30px !important;
	background-color: #FFF !important;
}
#contactForm >div{
	margin-bottom: 10px;width:100%;
}
#contactForm >div input, #contactForm >div textarea
{
	width: 173px;
	margin: auto;
	padding: 9px;
	font-family: lato, sans-serif;
	font-size: 12px;
	background-color: #e8e6e6;
	border: 1px solid #e2e8ea;
}


#contactForm >div input::-webkit-input-placeholder, #contactForm >div textarea::-webkit-input-placeholder{
	color: #0e0e0e;
}

#contactForm >div textarea{
	height:100px;
}

#tilesContainer{
	width:100%;clear:both;display: block;
}
#tilesContainer >div{
	float:left;width:50%;margin-bottom:10px;
}
#tilesContainer >div >div:first-child{
	height: 145px;
	width: 145px;
	/*background-color: #EFEFEF;*/
	font-family: 'Francois One', sans-serif;
	font-size: 15px;
	color: #462c03;
	/* border-radius: 74px; */
	/* border-radius: 4px; */
	margin: auto;
	display: table;
	text-align: center;
	font-style: italic;
	cursor: pointer;
}#tilesContainer >div >div:nth-child(2){

	 width: 120px;
	 font-family: 'Francois One', sans-serif;
	 font-size: 21px;
	 color: #462c03;
	 border-radius: 60px;
	 margin: auto;
	 display: table;
	 text-align: center;
	 /* font-style: italic; */
	 cursor: pointer;
	 margin-bottom: 15px;
 }
#tilesContainer >div >div >div{
	height:100%;width:100%;display: table-cell;vertical-align: middle;
}
#tilesContainer >div >div >div span{

}



#leftSlideArrow,#rightSlideArrow{
	cursor:pointer;position: absolute;bottom:45%;left:50%;
}
#leftSlideArrow{
	margin-left:-442px;
}
#rightSlideArrow{
	margin-left:390px;
}
#slideTimer, #slideDesc{
	position: absolute;
	/*width:770px;*/
	/*margin-left:-385px;*/
	/*left:50%;*/
	width:100%;
	left:0;
}

#slideTimer{
	bottom:0;height:4px;z-index:3;
}
#slideTimer >div{
	width: 100%;
	height: 100%;
	background-color: #F26C28;
	/* background-color: rgba(103, 103, 102, 0.52);*/
}
#slideDesc{
	bottom: 0px;
	padding: 9px 0;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.64);
	color: #ffffff;
	font-family: 'Hind',sans-serif;
	font-size: 15px;
	font-weight: 500;
	z-index: 1;
}
.imgDiv{
    width:100%;margin-bottom:10px;
}
.imgDiv img{
    width:100%;
}
.tileText{
    margin-bottom: 35px;
    font-family: Lato,sans-serif;
    font-size: 14px;
    color: #1A1A1A;
}
.filterBar{
    width:100%;font-size:17px;
    padding: 20px 0;background-color:#F6F6F6;font-family: 'Roboto Condensed', sans-serif;color: #6B4A00;
    clear:both;display: block;overflow: hidden;    margin-top: 15px;
}
.filterBar > div{
    float:right;
}
.filterBar > div:first-child{
    margin-right:50px;height:31px;width:36px;background-image:url('../img/filter.jpg');
    background-repeat: no-repeat;
}
.filterBar  input{
    padding:7px;border: 1px solid #CFCFCF;
}
.filterBar >div:nth-child(3){
    padding-top: 10px;
    padding-right: 10px;
}
#galleryContainer{
    width:100%;display: block;
}
#galleryContainer >div { /*category box*/
	width:100%;margin-bottom:20px;display: block;clear: both;overflow: hidden;
}
#galleryContainer >div> div:first-child{/*category headings*/
	width: 100%;
	color: #F26C28;
	height: 26px;
	/* border-bottom: 4px solid #EFEFEF; */
	margin-bottom: 20px;
	text-align: center;
	background-color: #f6f6f6;
	padding: 15px 0;
	font-family: 'Roboto Condensed',sans-serif;
	/* font-style: italic; */
	font-size: 27px;
}
#galleryContainer >div> div:nth-child(2){/*images container*/
	width:100%;
}
#galleryContainer >div> div:nth-child(2) >div{/*image*/
	float:left;margin:0 2px 2px 0;cursor: pointer;
}
#galleryContainer img{
	width:151px;height:151px;
}
#verification{
	height:50px;
}
#verification >div{
	float:left;
}
#verification >div:first-child{
	width: 50px;
}
#verification >div:nth-child(2){
	width:144px;
}
#verification >div:nth-child(2) img{
	width:144px;
}
#verification >div:nth-child(3){
	clear:left;margin:10px auto;
}
#verification >div input{
	width:150px !important;
}
.errorMsg{
	text-align: center;
	background-color: rgba(158, 0, 0, 0.72);
	padding: 10px 0;
	color: #FFF;
	font-size: 12px;
}
#contactSubmit {
	background-color: #3984b9;
	color: #ffffff;
	text-align: center;
	padding: 11px 0;
	cursor: pointer;
	border-radius: 1px;
	font-size: 16px;
	font-family: 'Francois One', sans-serif;
}
#bodyContainer >div:first-child video{
	margin-bottom:30px;
}
.notFilled{
	background-color: #ffe0e3;
}
#smallMenuButton {
	position: fixed;
	opacity: .8;
	right: 33px;
	top: 179px;
	height: 37px;
	width: 37px;
	background-image: url(../img/menu.jpg);
	background-size: cover;
	display: none;
	cursor: pointer;
	z-index: 4;
}
#menuContainer{
	position: absolute;
	right: 0;
	top: 0;
	/* display: none; */
	z-index: 5;
	cursor: pointer;
	background-color: rgba(10, 10, 10, 0.82);
	/* border-radius: 35px; */
	left: 0;
	display: block;
	overflow: hidden;

}
#menuContainer >div {
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	height: 100%;
	/* top: 81px; */
	/* border-radius: 23px; */
	display: table;
	position: relative;
	/* margin: 10% 0; */
	/* background-color: rgba(62, 0, 0, 0.74); */
	padding-top: 70px;

}
#menuContainer >div>div  {
	text-align: center;
	display: table;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	color: #FFF;
	background-color: #509fd8;
	height: 10%;
	/* border-radius: 23px; */
	/* position: absolute; */
	/* padding-left: 20px; */
	/* line-height: 25%; */
	margin-bottom: 5%;
	/* border: 1px solid #000; */
}
#menuContainer >div >div>div {
	display: table-cell;
	vertical-align: middle;
	/* border-radius: 23px; */
	/* height: 100%; */
}
#menuContainer >div >div:first-child {
	/*margin-top: 18px;*/
}
#menuContainer >div >div >div  a{
	font-family: 'Francois One', sans-serif;
	font-size: 28px;
	text-decoration: none;
	color: #ffffff;
}
#mobileMenu{
	width:100%;
	text-align:center;
	display: none !important;
}
.servicesBlock{
	display: block;
	overflow: hidden;
}
.servicesBlock >div:first-child{
	width:100%;height:auto;background-color: #EFEFEF;
}
.servicesBlock >div:first-child img{
	width:100%;
}
.servicesBlock >div:nth-child(2){
	text-align:center;
	font-family: hind, sans-serif;
	color:#1c94c4;

}
.servicesBlock >div:nth-child(2) a{
	color:#1c94c4;
	text-decoration: none;
}
#testContainer >div{
	width: 90%;
	border: 1px dashed #929292;
	padding: 10px;
	overflow: hidden;
	margin: 20px auto;
	font-size: 13px;
	font-family: hind, sans-serif;
	background-color: #f5f5f5;
}